.header--dark a:hover {
  color: #999; }

.header .logo--image {
  height: 100px;
  position: relative; }

.nolineheight {
  line-height: 40px; }

.header-info {
  text-align: right; }

@media (max-width: 550px) {
  .header-info {
    text-align: left;
    padding-left: 20px; }

  .hide {
    display: none; } }
